.login__container {
	margin-top: 15vh;
	width: 640px;
	transition: all .3s linear;
	transform: translateZ(0);
}

.login__hidden {
	opacity: 0;
    transform: translate3d(0,-60px,0);
}

.login__logo-sapc {
	width: auto;
	height: 36px;
}

.login__bg-pesquisa {
	background-color: #004282 !important;
}

.login__logo-pesquisa {
	height: 180px;
	width: auto;
}

.login__form-box .ui-selectonemenu .ui-selectonemenu-trigger {
	box-shadow: none;
    border-left: none;
}

.login__title {
	color: #003d7c;
	font-weight: 600;
}

.login__logo-ibge {
	width: auto;
	height: 24px;
}

.login-container {
	max-width: 320px;
    height: auto;
}

.login-select {
	border: 1px solid #0000001f !important;
    height: 36px;
    box-shadow: none;
    background: transparent;
}

.login-select:hover {
	border: 2px solid rgba(1, 66, 130, 1) !important;
    height: 36px;
}